@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+TC:400,700&display=swap);

:root {
  --color-primary: #1e74b8;
  --color-secondary: #3496e1;
  --color-third: #00447a;
  --color-gray-hover: #a2a2a2;
  --color-gray-light: #adadad;
  --color-gray: #808080;
  --color-dark: #202020;
  --color-dark-hover: #505050;
  --color-black: #333333;
}
body, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", "PingFang TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 100%;
  overflow-x: hidden;
  font-size: 1rem;
  line-height: normal;
  color: var(--bs-white);
  background-color: var(--color-black);
  word-break: break-all;
  word-break: break-word;
  white-space: normal;
}
/* Gobal setting */
a {
  color: inherit;
  transition: all .25s;
  text-decoration: none;
}
a:focus, a:hover, a:active, a:visited {
  text-decoration: none;
  color: inherit;
}
ul, li {
  padding-left: 0;
  margin-bottom: 0;
}
dl, ol, ul {
  padding-inline-start: 20px;
}
button {
  background: none;
  border: 0;
  color: inherit;
  cursor: pointer;
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;
  transition: all .25s;
  -webkit-appearance: button;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
:focus:not(:focus-visible) {
  outline: 0;
}
.form-group {
  margin-bottom: 20px;
}
.form-control,
.form-control:focus,
.form-select {
  padding: 8px 12px;
  color: var(--color-black);
  border-radius: 4px;
  border: 0;
  box-shadow: none;
}
.form-control::placeholder,
.form-control::-webkit-input-placeholder,
input::-webkit-input-placeholder,
::-webkit-input-placeholder {
  color: #bfbfbf;
}
.form-control[disabled],
.form-control:disabled {
  background-color: var(--bg-border);
  color: #797877;
}
.custom-control-label::after {
  width: 18px;
  height: 18px;
  top: 3px;
}
.custom-checkbox .custom-control-label::before {
  border-radius: 0;
}
.custom-control-input:checked~.custom-control-label::before {
  border-color: transparent;
  background-color: #23d2b4;
}
input[type="submit"] {
  border: 0;
  padding: 0;
}
button:focus {
  outline: 0;
}
.modal-open ::-webkit-scrollbar {
  background-color: transparent;
}
.modal-content {
  border: 0;
  border-radius: 0;
  padding: 36px 60px;
  background-color: var(--color-dark);
}
.modal-content form > [class^="modal-"] {
  padding: 0;
  border: 0;
}
.modal-backdrop.show {
  opacity: 0.8;
}
.modal-backdrop {
  background-color: var(--color-primary);
}
nav[aria-label="Page navigation"] {
  margin-top: 80px;
}
.page-link[aria-label] span {
  width: 18px;
  height: 18px;
  background-size: 100%;
  display: block;
}
.page-link[aria-label="Previous"] span {
  background-image: url(../images/icon/icon-chevron-left.svg);
}
.page-link[aria-label="Next"] span {
  background-image: url(../images/icon/icon-chevron-right.svg);
}
.disabled .page-link[aria-label="Previous"] span {
  background-image: url(../images/icon/icon-chevron-left_gray.svg);
}
.disabled .page-link[aria-label="Next"] span {
  background-image: url(../images/icon/icon-chevron-right_gray.svg);
}
.page-item.disabled .page-link {
  background-color: transparent;
  border: 0;
}
.page-link {
  border: 0;
  color: #000;
  font-size: 1.25rem;
  padding-top: 0;
  padding-bottom: 0;
}
.page-item.active .page-link,
.page-link:hover {
  color: #000;
  background-color: transparent;
}
.page-link:focus {
  box-shadow: none;
}
.pagination {
  align-items: center;
}
.limitLine {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  -moz-line-clamp: 1;
}
.text-primary {
  color: var(--color-primary)!important;
}
.btn {
  color: var(--bs-white)!important;
  padding: 12px 24px;
  display: inline-flex;
  border: 0;
  border-radius: 0;
}
.btn-primary {
  background-color: var(--color-primary);
}
.btn-primary:hover,
.btn-primary:focus {
  color: var(--bs-white);
  background-color: var(--color-secondary);
}
.btn-secondary {
  background-color: var(--color-gray);
}
.btn-secondary:hover,
.btn-secondary:focus {
  color: var(--bs-white);
  background-color: var(--color-gray-hover);
}
.detail-board {
  background-color: var(--color-dark);
  padding: 48px 90px;
}
.detail-board img {
  max-width: 100%;
  height: auto;
}
.detail-board table thead>*>* {
  background-color: var(--color-primary);
  color: var(--bs-white);
  text-align: center;
}
.detail-board table tbody>*>* {
  background-color: transparent;
  color: var(--color-gray-light);
  font-weight: normal;
  border-color: var(--color-gray);
}
.detail-board table {
  border-left: 1px solid var(--color-gray);
  border-right: 1px solid var(--color-gray);
}
.detail-board table th + th,
.detail-board table th + td,
.detail-board table td + td {
  border-left: 1px solid var(--color-gray);
}

/*CSS layout*/
.frss {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
}
.frcs {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}
.frcc {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.frcb {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
.frca {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}
.frsb {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}
.frsc {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
}
.fcss {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.fcsb {
  display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
}
.fccs {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}
.fccc {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.fcce {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
}
.fccb {
  display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.fcsc {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
.fcsb {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
}
/* .slick-track {
  margin-left: 0;
  margin-right: 0;
}
.slider-item {
  vertical-align: middle;
}
.slick-navs {
  margin-top: 2.5rem;
  width: 100%;
}
.slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 40px;
}
.slick-dots li,
.slick-dots li button {
  width: 8px;
  height: 8px;
  transition: all .2s;
  border-radius: 0;
}
.slick-dots li {
  margin: 0 6px;
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before {
  display: none;
}
.slick-dots li.slick-active button,
.slick-dots li:hover button {
  background-color: #313942;
}
.slick-dots li button {
  padding: 0;
  border-radius: 100%;
  border: 0;
  background-color: #dddbd7;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slick-arrow {
  font-size: 0;
  z-index: 1;
  transition: all .25s;
}
.slick-prev:before,
.slick-next:before {
  content: none;
}
div.slide-arrow-btn {
  width: 18px;
  height: 18px;
  background-size: 100%;
}*/

/*USE CSS for Slider*/
.slider.slider-for {
  position: relative;
}
.slider.slider-nav {
  max-width: 60%;
}
.slider.slider-for,
.slider.slider-nav {
  width: 100%;
  margin: auto;
}
.slider.slider-nav {
  overflow: hidden;
}
.slider-banner-image .bg-wrapper {
  padding-bottom: 66.667%;
}
.slider.slider-nav {
  padding: 15px 0 0;
}
.slider-nav .thumbnail-image .thumbImg {
  margin: 0 5px;
}
.slider-nav .thumbnail-image .thumbImg .bg-wrapper {
  padding-bottom: 66.667%;
  background-color: var(--bs-white);
  background-size: contain;
  background-position: center center;
}
.slider-nav .slick-slide.slick-current.slick-active .bg-wrapper {
  opacity: .5;
}
.slider-nav .slick-slide {
  text-align: center;
}
.slick-arrow {
  font-size: 0;
  z-index: 1;
  transition: all .25s;
}
.slick-prev:before,
.slick-next:before {
  content: none;
}
.slick-arrow {
  background-color: transparent;
  border: 0;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  font-size: 0;
  height: 14px;
  height: 24px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
}
.slick-prev {
  left: -38px;
}
.slick-next {
  right: -38px;
}
/*End USE CSS for Slider*/


.bg-wrapper {
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.btn-top {
  position: fixed;
  bottom: 20px;
  right: 36px;
  z-index: 999;
  background: no-repeat center center / 100% url(../images/icon/icon-backtotop.svg);
  width: 48px;
  height: 48px;
  display: none;
  cursor: pointer;
  transition: all 0.2s;
}
.btn-top:hover {
  background-image: url(../images/icon/icon-backtotop_hover.svg);
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6, p, .p {
  margin-bottom: 0;
  line-height: normal;
  font-weight: normal;
}
.h1 {
  font-size: 30px;
  line-height: normal;
  letter-spacing: 3px;
}
.h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 2px;
}
.h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: normal;
}
.h4 {
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 1.6px;
}
.h5 {
  font-size: 16px;
  line-height: normal;
  letter-spacing: normal;
}
.h6 {
  font-size: 14px;
  line-height: normal;
  letter-spacing: normal;
}
p, .p {
  font-size: 16px;
}
p > a, .p > a,
.detail-board a:not(.btn-primary) {
  text-decoration: underline;
  color: var(--color-secondary);
}
p:not(:last-child), .p:not(:last-child) {
  margin-bottom: ;
}
span.require {
  color: #ff0000;
}
.layout {
  max-width: 1270px;
  width: 100%;
  margin: auto;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.open::after {
  border-width: 8.7px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
  margin-left: .25rem;
  transition: all .35s;
}
.open[aria-expanded="true"]::after {
  transform: rotate(180deg);
}

/* navbar */
.navbar {
  padding: 0;
  z-index: 99;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: transparent;
}
nav.navbar .layout {
  width: 100%;
  max-width: 1652px;
  position: relative;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.navbar-brand {
  padding: 4.5px 0 4.5px 12px;
}
.navbar .nav-link {
  overflow: hidden;
  position: relative;
  transition: all .35s ease-out;
  color: var(--bs-white);
}
.navbar .nav-item:not(.has-icon) .nav-link:hover,
.navbar .nav-item:not(.has-icon) .nav-link:focus {
  color: var(--bs-white);
  background-color: var(--color-secondary);
}
.navbar .nav-link.active {
  color: var(--color-primary);
  background-color: var(--bs-white);
}
.navbar .nav-item.has-icon .nav-link {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.has-icon {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.has-icon .icon {
  margin-right: 6px;
  background-size: 100% 100%;
}
.navbar .nav-item.has-icon .icon {
  width: 20px;
  height: 20px;
  display: inline-flex;
}
.navbar .nav-item.has-icon .icon svg {
  width: 100%;
  height: auto;
}
.navbar .nav-item.has-icon .icon svg path {
  transition: all .35s ease-out;
}
.navbar .nav-item.has-icon .nav-link:hover {
  color: var(--color-secondary);
}
.navbar .nav-item.has-icon .nav-link:hover svg path {
  fill: var(--color-secondary);
}
.navbar-nav .dropdown-menu {
  padding: 15px 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
}
.dropdown-item {
  font-size: 15px;
  line-height: 26px;
  font-weight: bold;
  padding: 0 15px;
  color: #fff!important;
}
.dropdown-item:focus,
.dropdown-item:hover {
  background-color: transparent;
  color: #fff;
}
.navbar-toggler-icon {
  width: 24px;
  height: 24px;
  background-image: url(../images/icon/icon-menu.svg);
  background-size: 100%;
}
[aria-expanded="true"] .navbar-toggler-icon {
  background-image: url(../images/icon/icon-close.svg);
}

/* footer */
footer {
  padding: 22px 0;
  background-color: var(--color-primary);
  color: var(--bs-white);
}
footer .d-grid {
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 2.5vw;
}

main {
  min-height: calc(100vh - 204px);
}

/* index */
.sec-hero {
  position: relative;
}
app-home {
  position: relative;
  z-index: 0;
}
.sec-hero::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 70%;
  top: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(to bottom, var(--color-third) 0%, rgba(0, 68, 122, 0) 100%);
  z-index: 2!important;
}
.sec-hero .hero-banner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
/*  z-index: -1;*/
  z-index: 1!important;
}
.sec-hero .hero-banner .bg-wrapper {
  padding-bottom: 26.0417%;
  background-size: cover;
}
.sec-hero .container-fluid {
  padding-bottom: 37px;
}

.page-hero {
 height: 180px;
 overflow: hidden;
}
.page-hero::before {
  height: 100%;
}
.page-hero::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0) 0%, var(--color-black) 100%);
  z-index: 0;
}
.page-hero h1 {
  z-index: 1;
  position: relative;
}
.page-hero .hero-banner .bg-wrapper {
  padding-bottom: 180px;
}

.index-hero {
  height: 26.0417vw;
}
.index-hero .container-fluid {
  position: relative;
  z-index: 3!important;
}
.index-hero h1 {
  font-size: 3.75vw;
  font-weight: 300;
  letter-spacing: 7.2px;
}
.index-hero h2 {
  font-size: 1.875vw;
  letter-spacing: 10.8px;
}
.index-hero h3 {
  font-size: 1.25vw;
  letter-spacing: 2.4px;
}

.sec-main {
  padding: 30px 0 100px;
}
.company-filter-viewport {
  width: 100%;
  overflow: hidden;
  cursor: move;
  max-width: 1147px;
  width: 100%;
  margin: auto;
}
.company-filter-item {
  background-color: var(--bs-white);
  padding: 10px 4px;
  flex-shrink: 0;
  margin: 0 3px;
}
.company-filter-item:first-child {
  padding-left: 12px;
  padding-right: 12px;
}
.company-filter-item p {
  min-width: 28px;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: normal;
  color: var(--color-primary);
}
.company-filter-item.active {
  background-color: var(--color-primary);
}
.company-filter-item.active p {
  color: var(--bs-white);
}

.card-logo {
  transition: all .35s;
  position: relative;
}
.card .card-logo::before {
  content: '';
  padding-bottom: 100%;
  width: 100%;
  display: block;
}
.card-logo img {
  object-fit: contain;
  position: absolute;
}
.card-body {
  padding: 10px 0 4px;
}
.card-text {
  color: var(--color-gray-light);
}

.company-card {
  margin-bottom: 30px;
}
.company-card a:hover .card-logo {
  background: var(--color-dark-hover);
}
.company-card .card-logo {
  background: var(--color-dark);
}
.company-card .card-logo img {
  position: absolute;
  width: calc(100% - 30px);
  height: 110px;
}
.company-location .icon {
  width: 16px;
  height: 16px;
  background-image: url(../images/icon/icon-location.svg);
  background-size: 100%;
}
.company-location span {
  color: var(--color-secondary);
}

/* company_detail */
.company-banner .bg-wrapper {
  padding-bottom: 38.0208%;
}
.tag-group {
  flex-wrap: wrap;
}
.tag {
  flex-shrink: 0;
  margin: 0 10px 10px 0;
}
.tag a {
  padding: 10px;
  background-color: var(--color-dark);
  border-radius: 22px;
}
.tag a:hover {
  background-color: var(--color-dark-hover);
}
.icon.marker {
  width: 16px;
  height: 16px;
  background-image: url(../images/icon/icon-marker.svg);
}
.icon.earth {
  width: 16px;
  height: 16px;
  background-image: url(../images/icon/icon-earth.svg);
}
.company-body p {
  color: var(--color-gray-light);
}
.company-name {
  flex-grow: 1;
}
.company-logo {
  flex-shrink: 0;
}
.company-logo img {
  width: 210px;
  height: 210px;
  object-fit: contain;
  object-position: center center;
  flex-shrink: 0;
}
.company-contact-des {
  padding-top: 30px;
  margin-top: 30px;
  margin-bottom: 25px;
  border-top: 1px solid var(--color-gray);
}
.company-products {
  padding: 60px 60px 20px;
  background-color: var(--color-black);
}
.product-card {
  margin-bottom: 40px;
}
.product-card .card-logo img {
  width: 210px;
  height: 210px;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  object-fit: cover;
}
.product-card .card-text {
  -webkit-line-clamp: 4;
  -moz-line-clamp: 4;
}
.product-slider {
  max-width: 788px;
  width: 100%;
  margin: auto;
  padding: 0 34px;
}

@media screen and (min-width: 992px) {
  .navbar {
    padding-left: 0;
    padding-right: 0;
  }
  nav.navbar .layout {
    flex-flow: row nowrap;
  }
  .navbar-brand {
    margin-right: 0;
  }
  .navbar-brand img {
    /* width: 18.75vw;
    height: auto; */
    width: clamp(280px, 18.75vw, 360px);
    height: auto;
  }
  .navbar-expand-lg  .navbar-nav .nav-item {
    transition: all .35s;
  }
  .navbar-expand-lg  .navbar-nav .nav-item + .nav-item {
    margin-left: 12px;
  }
  .navbar-expand-lg  .navbar-nav .nav-link {
    padding: 1.5625vw 1.25vw 1.0417vw;
    font-size: clamp(16px, 1.0417vw, 20px);
  }
  .navbar-expand-lg  .navbar-nav .nav-item.has-icon .nav-link,
  .navbar-expand-lg  .navbar-nav .nav-item.has-icon .nav-link:hover,
  .navbar-expand-lg  .navbar-nav .nav-item.has-icon .nav-link.active {
    background-color: transparent;
  }
  .navbar-expand-lg  .navbar-nav .nav-item:not(.has-icon) .nav-link:not(.active):not(:hover) {
    background-color: var(--color-primary);
  }
  .navbar.navbar-expand-lg .nav-item.has-icon a[type="button"][data-bs-toggle="modal"],
  .navbar.navbar-expand-lg .nav-item.has-icon a[type="button"][data-bs-toggle="modal"]:hover,
  .navbar.navbar-expand-lg .nav-item.has-icon a[type="button"][data-bs-toggle="modal"]:focus,
  .navbar.navbar-expand-lg .nav-item.has-icon a[type="button"][data-bs-toggle="modal"]:visited,
  .navbar.navbar-expand-lg .nav-item.has-icon a[type="button"][data-bs-toggle="modal"].active {
    background: transparent;
  }
  .navbar .nav-link:hover::after,
  .navbar .nav-link[aria-expanded="true"]::after {
    transform: rotate(180deg);
  }
  .navbar .dropdown:hover .dropdown-menu {
    display: block;
  }
  .dropdown-item + .dropdown-item {
    margin-top: 10px;
  }

  /* footer */
  .footer-grid:nth-child(n+2) {
    padding-left: 2.5vw;
  }
  .footer-grid + .footer-grid {
    border-left: 1px solid var(--bs-white); 
  }

  #disclaimerModal .modal-dialog {
    max-width: 800px;
  }
}
@media screen and (min-width: 768px) {
  /* search_result */
  .result-info .h4 {
    padding-top: 30px;
    margin-top: 6px;
    border-top: 1px solid var(--color-gray);
  }

  #disclaimerModal .modal-dialog {
    max-width: 800px;
  }
}
@media screen and (min-width: 576px) {
  .modal-dialog {
    max-width: 412px;
  }
}
@media screen and (max-width: 1199px) {
  .slider.slider-nav {
    max-width: 80%;
  }
  .slider-nav .thumbnail-image .thumbImg {
    margin: 0 2px;
  }
}
@media screen and (max-width: 991px) {
  .navbar-nav {
    width: 100%;
  }
  .navbar-collapse {
    background-color: var(--color-third);
    padding: 20px 24px;
    margin: 0 -12px;
  }
  .navbar-brand {
    padding: 10px 12px;
  }
  .navbar-brand img {
    height: 50px;
    width: auto;
  }
  .navbar-toggler {
    border: 0;
    padding: 0;
    z-index: 2;
    position: absolute;
    right: 12px;
    top: 23px;
  }
  .navbar .nav-item:not(.has-icon) + .nav-item.has-icon {
    margin-top: 10px;
  }
  .navbar .nav-item.has-icon .nav-link {
    border-top: 1px solid var(--bs-white);
    padding: 20px 0;
    width: 100%;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 0;
  }
  .navbar .nav-link:hover,
  .navbar .nav-link:focus,
  .navbar .nav-link.active {
    background-color: transparent!important;
    color: var(--bs-white);
  }
  .navbar-nav .nav-item.dropdown + .nav-item.dropdown {
    border-top: 1px solid #fff;
  }
  .navbar-nav .dropdown-menu {
    padding: 0 0 9px;
  }
  .dropdown-item {
    font-size: 18px;
    line-height: 26px;
    padding: 7px 50px;
    white-space: pre-wrap;
  }

  /* footer */
  footer .d-grid {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(2, 1fr);
  }
  .footer-grid:first-child {
    text-align: center;
  }

  #disclaimerModal .modal-dialog {
    max-width: 600px;
  }

  /* index */
  .index-hero {
    height: 74.933vw;
  }
  .index-hero::before {
    height: 53.333vw;
  }
  .index-hero .container-fluid {
    padding-bottom: 14.4vw;
  }
  .index-hero .hero-banner .bg-wrapper {
    padding-bottom: 74.933vw;
  }
  .index-hero h1 {
    font-size: 8vw;
    letter-spacing: 3px;
  }
  .index-hero h2 {
    font-size: 4.8vw;
    letter-spacing: 5.4px;
  }
  .index-hero h3 {
    font-size: 3.466vw;
    letter-spacing: 1.3px;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  /* footer */
  .footer-grid:first-child {
    grid-area: 1 / 1 / 3 / 3;
  }
}
@media screen and (max-width: 767px) {
  .slick-arrow {
    width: 10px;
    height: 18px;
  }
  .slick-prev {
    left: -18px;
  }
  .slick-next {
    right: -18px;
  }
  .slider.slider-nav {
    padding-top: 8px;
  }
  .slider-nav .thumbnail-image .thumbImg {
    /* max-width: 36px;
    height: 24px; */
  }

  .h1 {
    font-size: 24px;
    letter-spacing: 2.4px;
  }
  .h3 {
    font-size: 16px;
  }
  .h5 {
    font-size: 14px;
  }
  .h6 {
    font-size: 13px;
  }
  p, .p {
    font-size: ;
    line-height: ;
  }
  p:not(:last-child),
  .p:not(:last-child) {
    margin-bottom: ;
  }

  /* footer */
  footer {
    padding: 20px 0 30px;
  }
  footer .d-grid {
    max-width: 350px;
    width: 100%;
    margin: auto;
    grid-template-columns: initial;
    grid-template-rows: initial;
  }
  .footer-grid:nth-child(n+3) {
    border-top: 1px solid var(--bs-white);
    padding-top: 20px;
    margin-top: 12px;
  }

  #disclaimerModal .modal-dialog {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  main {
    min-height: calc(100vh - 388px);
  }

  .index .sec-main {
    padding-bottom: 100px;
  }
  .page-hero {
    height: 130px;
  }
  .page-hero::before {
    height: 53.846%;
  }
  .page-hero::after {
    height: 30px;
  }
  .page-hero .container-fluid {
    padding-bottom: 25px;
  }

  .company-logo img {
    width: 100px;
    height: 100px;
  }
  .tag {
    margin: 0 4px 6px 0;
  }
  .detail-board {
    padding: 24px 20px;
  }
  .company-products {
    padding-bottom: 0;
  }
  .product-card {
    margin-bottom: 24px;
  }

  /* product_detail */
  .product-slider {
    padding: 0 18px;
  }
}
@media screen and (max-width: 575px) {
  .modal-dialog,
  #disclaimerModal .modal-dialog {
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
  #disclaimerModal .modal-content {
    padding: 36px 20px;
  }

  .sec-main {
    padding: 20px 0 40px;
  }
}